Itoo Software Forum

Author Topic: Railclone with two different versions of Max on the same machine  (Read 838 times)

Anthony Lester

  • Newbie
  • *
  • Posts: 24
Railclone with two different versions of Max on the same machine
« on: September 16, 2014, 12:36:27 PM »
Is it possible to use Railclone with 2014 and 2015 on the same machine?

We have some projects that we are finishing of using 2014 and some new projects that we are starting with 2015. Having installed Railcone for 2015 the projects using 2014 now no longer render the railclone elements?

Any help would be appreciated.
Anthony

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1396
Re: Railclone with two different versions of Max on the same machine
« Reply #1 on: September 16, 2014, 01:12:18 PM »
Hi Anthony,

It's possible to use the same release of RailClone with several 3ds Max versions on the same machine without any troubles. Most probably you have installed a newer release of RailClone, than the one, you had installed for 3ds Max 2014 and this upgrade removed the previous release of RailClone from your system.

Please proceed the installation of the same release you are using now for 3ds Max 2015 once again for the 3ds Max 2014 version. The plugin will not be removed from the other (3ds Max 2015) installation and this should fix the issue. Thanks in advance.

Kind regards,

Anthony Lester

  • Newbie
  • *
  • Posts: 24
Re: Railclone with two different versions of Max on the same machine
« Reply #2 on: September 16, 2014, 01:35:00 PM »
Great, that sorted it.

Thanks for the quick response.
A